﻿#language: ru

@cost_price

Функционал: 09_cost_price.02.000 Создание учетных серий

Сценарий: 09_cost_price.02.000 Создание серии для Краситель Бета-каротин FS 30% от 12.02.20
	Дано Я подключаюсь под "Администратор"
	И Я создаю серию для "Краситель Бета-каротин FS 30%" с номером "1" датой выпуска "12.02.2020" и датой годности ""

Сценарий: 09_cost_price.02.000 Создание серии для Ароматизатор 13456 от 12.02.20
	И Я создаю серию для "Ароматизатор 13456" с номером "1" датой выпуска "12.02.2020" и датой годности ""

Сценарий: 09_cost_price.02.000 Создание серии для Закваска Ceska L 100 от 12.02.20
	И Я создаю серию для "Закваска Ceska L 100" с номером "1" датой выпуска "12.02.2020" и датой годности ""

Сценарий: 09_cost_price.02.000 Создание серии для Молоко от 11.02.20
	И Я создаю серию для "Молоко" с номером "010000045345354345345" датой выпуска "11.02.2020" и датой годности ""